body	{background-color: #008;
	color: #fff;
	}

h1, h2	{	font-family:Garamond, "Times New Roman", Times, "New York", serif;
		font-weight:bold;}
h1	{	font-size:26px;
 		padding-left:15px;}
h2	{	font-size:20px;
		padding-left:10px;}
		
a:link	{ color: #f00;
	text-decoration: none;}
a:visited	{ color: #f66;
		text-decoration: none;}
a:active	{ color: #faa;
		text-decoration: none;}
a:hover	{ color: #faa;
		text-decoration: none;}
 
p	{text-align: left;
	font-family: Tahoma, verdana, arial, sans-serif;}
 
img	{float:left;}
 
table	{background-color: #fff; color: #008;
	font-family: Tahoma, verdana, arial, sans-serif;}

thead	{text-align: center;
	font-weight:bold;
	font-family:Garamond, "Times New Roman", Times, "New York", serif;
	font-size:18px;}
	
#navbar {float:left;}
 
